@charset "UTF-8";

@font-face {
  font-family: "Roboto";
  font-display: swap;
  src: url("../fonts/Roboto-Regular.woff") format("woff"), url("../fonts/Roboto-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Playfair";
  font-display: swap;
  src: url("../fonts/PlayfairDisplay-Regular.woff") format("woff"), url("../fonts/PlayfairDisplay-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "GreatVibes";
  font-display: swap;
  src: url("../fonts/GreatVibes-Regular.woff") format("woff"), url("../fonts/GreatVibes-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Ledger-Regular";
  font-display: swap;
  src: url("../fonts/Ledger-Regular.woff") format("woff"), url("../fonts/Ledger-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Raleway-Light";
  font-display: swap;
  src: url("../fonts/Raleway-Light.woff") format("woff"), url("../fonts/Raleway-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  line-height: 1;
  font-family: "Raleway-Light";
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: "Raleway-Light";
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  color: #000;
  font-size: 14px;
  font-weight: 400;
}

body._lock {
  overflow: hidden;
}

.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

._container {
  max-width: 1220px;
  margin: 0 auto;
}

.row:after {
  display: block;
  content: "";
  clear: both;
}

.rub:after {
  content: "₽";
}

ol.counter {
  list-style-type: none;
  counter-reset: item;
}

ol.counter li {
  position: relative;
  padding: 0px 0px 0px 45px;
}

ol.counter li:before {
  counter-increment: item;
  content: counter(item);
  position: absolute;
  left: 0;
  top: 0;
  color: #818181;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  line-height: 26px;
  border-radius: 50%;
  width: 28px;
  height: 28px;
  border: 1px solid #4274bb;
}

.ellipsis {
  display: block;
  overflow: hidden;
  width: 100%;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}

.es {
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}

.table {
  display: table;
  font-size: 0;
  width: 100%;
}

.trow {
  display: table-row;
}

.cell {
  display: table-cell;
}

.cell.full {
  width: 100%;
}

._ibg {
  position: relative;
}

._ibg img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

body.ie ._ibg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

body.ie ._ibg img {
  width: 0;
  height: 0;
  opacity: 0;
  visibility: hidden;
}

._video {
  position: relative;
  overflow: hidden;
  height: 0;
  padding-bottom: 56.25%;
}

._video video,
._video iframe,
._video object,
._video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.videobg video,
.videobg iframe,
.videobg object,
.videobg embed {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  background-size: cover;
}

._more-content {
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  overflow: hidden;
}

._more-link {
  cursor: pointer;
}

._more-link span {
  font-style: normal;
}

._more-link span:first-child {
  display: block;
}

._more-link span:last-child {
  display: none;
}

._more-link._active span {
  font-style: normal;
}

._more-link._active span:first-child {
  display: none;
}

._more-link._active span:last-child {
  display: block;
}

#map {
  background: url("../img/icons/loading.gif") center/50px no-repeat;
}

._swiper {
  overflow: hidden;
}

._swiper .swiper-wrapper {
  width: 100%;
  height: 100%;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

._swiper.swiper-container-vertical .swiper-wrapper {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

._swiper.swiper-container-autoheight .swiper-wrapper {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.swiper-container-initialized .swiper-slide {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.swiper-container-android .swiper-slide,
.swiper-container-android .swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
          transform: translate3d(0px, 0, 0);
}

.swiper-button-lock {
  display: none !important;
}

._tabs-block {
  display: none;
}

._tabs-block._active {
  display: block;
}

.mirror {
  -webkit-transform: scale(-1, 1);
      -ms-transform: scale(-1, 1);
          transform: scale(-1, 1);
}

.nicescroll-rails {
  z-index: 1000 !important;
}

._custom-scroll {
  position: fixed;
  right: 0;
  top: 0;
  width: 3px;
  height: 100%;
  z-index: 1000;
}

._custom-scroll__line {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 3px 0 0 3px;
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
}

.lg-actions .lg-next,
.lg-actions .lg-prev {
  background-color: rgba(0, 0, 0, 0.45);
  border-radius: 2px;
  color: #999;
  cursor: pointer;
  display: block;
  margin-top: -10px;
  position: absolute;
  display: block;
  width: 20px;
  height: 36px;
  top: 50%;
  -webkit-transform: translate(0px, -50%);
      -ms-transform: translate(0px, -50%);
          transform: translate(0px, -50%);
  z-index: 1080;
}

.lg-actions .lg-next.disabled,
.lg-actions .lg-prev.disabled {
  pointer-events: none;
  opacity: 0.5;
}

.lg-actions .lg-next:hover,
.lg-actions .lg-prev:hover {
  color: #fff;
}

.lg-actions .lg-next {
  right: 20px;
  background: url("../img/icons/p-right.svg") 0 0/100% no-repeat;
}

.lg-actions .lg-prev {
  left: 20px;
  background: url("../img/icons/p-left.svg") 0 0/100% no-repeat;
}

@-webkit-keyframes lg-right-end {
  0% {
    left: 0;
  }

  50% {
    left: -30px;
  }

  100% {
    left: 0;
  }
}

@keyframes lg-right-end {
  0% {
    left: 0;
  }

  50% {
    left: -30px;
  }

  100% {
    left: 0;
  }
}

@-webkit-keyframes lg-left-end {
  0% {
    left: 0;
  }

  50% {
    left: 30px;
  }

  100% {
    left: 0;
  }
}

@keyframes lg-left-end {
  0% {
    left: 0;
  }

  50% {
    left: 30px;
  }

  100% {
    left: 0;
  }
}

.lg-outer.lg-right-end .lg-object {
  -webkit-animation: lg-right-end 0.3s;
  animation: lg-right-end 0.3s;
  position: relative;
}

.lg-outer.lg-left-end .lg-object {
  -webkit-animation: lg-left-end 0.3s;
  animation: lg-left-end 0.3s;
  position: relative;
}

.lg-toolbar {
  z-index: 1082;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.45);
}

.lg-toolbar .lg-icon {
  color: #999;
  cursor: pointer;
  float: right;
  font-size: 24px;
  height: 47px;
  line-height: 27px;
  padding: 10px 0;
  text-align: center;
  width: 50px;
  text-decoration: none !important;
  outline: medium none;
  -webkit-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  transition: color 0.2s linear;
}

.lg-toolbar .lg-icon:hover {
  color: #fff;
}

.lg-toolbar .lg-close {
  background: url("../img/icons/close.svg") center no-repeat;
}

.lg-toolbar .lg-download {
  display: none;
}

.lg-sub-html {
  background-color: rgba(0, 0, 0, 0.45);
  bottom: 0;
  color: #eee;
  font-size: 16px;
  left: 0;
  padding: 10px 40px;
  position: fixed;
  right: 0;
  text-align: center;
  z-index: 1080;
}

.lg-sub-html h4 {
  margin: 0;
  font-size: 13px;
  font-weight: bold;
}

.lg-sub-html p {
  font-size: 12px;
  margin: 5px 0 0;
}

#lg-counter {
  color: #999;
  display: inline-block;
  font-size: 16px;
  padding-left: 20px;
  padding-top: 12px;
  vertical-align: middle;
}

.lg-toolbar,
.lg-prev,
.lg-next {
  opacity: 1;
  -webkit-transition: -webkit-transform 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, color 0.2s linear;
  -o-transition: -o-transform 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, color 0.2s linear;
  -webkit-transition: opacity 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, color 0.2s linear, -webkit-transform 0.35s cubic-bezier(0, 0, 0.25, 1) 0s;
  transition: opacity 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, color 0.2s linear, -webkit-transform 0.35s cubic-bezier(0, 0, 0.25, 1) 0s;
  -o-transition: transform 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, color 0.2s linear;
  transition: transform 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, color 0.2s linear;
  transition: transform 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, color 0.2s linear, -webkit-transform 0.35s cubic-bezier(0, 0, 0.25, 1) 0s;
}

.lg-hide-items .lg-prev {
  opacity: 0;
  -webkit-transform: translate3d(-10px, 0, 0);
  transform: translate3d(-10px, 0, 0);
}

.lg-hide-items .lg-next {
  opacity: 0;
  -webkit-transform: translate3d(10px, 0, 0);
  transform: translate3d(10px, 0, 0);
}

.lg-hide-items .lg-toolbar {
  opacity: 0;
  -webkit-transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
}

body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-object {
  -webkit-transform: scale3d(0.5, 0.5, 0.5);
  transform: scale3d(0.5, 0.5, 0.5);
  opacity: 0;
  -webkit-transition: -webkit-transform 250ms cubic-bezier(0, 0, 0.25, 1) 0s, opacity 250ms cubic-bezier(0, 0, 0.25, 1) !important;
  -o-transition: -o-transform 250ms cubic-bezier(0, 0, 0.25, 1) 0s, opacity 250ms cubic-bezier(0, 0, 0.25, 1) !important;
  -webkit-transition: opacity 250ms cubic-bezier(0, 0, 0.25, 1), -webkit-transform 250ms cubic-bezier(0, 0, 0.25, 1) 0s !important;
  transition: opacity 250ms cubic-bezier(0, 0, 0.25, 1), -webkit-transform 250ms cubic-bezier(0, 0, 0.25, 1) 0s !important;
  -o-transition: transform 250ms cubic-bezier(0, 0, 0.25, 1) 0s, opacity 250ms cubic-bezier(0, 0, 0.25, 1) !important;
  transition: transform 250ms cubic-bezier(0, 0, 0.25, 1) 0s, opacity 250ms cubic-bezier(0, 0, 0.25, 1) !important;
  transition: transform 250ms cubic-bezier(0, 0, 0.25, 1) 0s, opacity 250ms cubic-bezier(0, 0, 0.25, 1), -webkit-transform 250ms cubic-bezier(0, 0, 0.25, 1) 0s !important;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-item.lg-complete .lg-object {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  opacity: 1;
}

.lg-outer .lg-thumb-outer {
  background-color: #0d0a0a;
  bottom: 0;
  position: absolute;
  width: 100%;
  z-index: 1080;
  max-height: 350px;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  -webkit-transition: -webkit-transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
  -o-transition: -o-transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
  transition: -webkit-transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
  -o-transition: transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
  transition: transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
  transition: transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s, -webkit-transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
}

.lg-outer .lg-thumb-outer.lg-grab .lg-thumb-item {
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}

.lg-outer .lg-thumb-outer.lg-grabbing .lg-thumb-item {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -o-grabbing;
  cursor: -ms-grabbing;
  cursor: grabbing;
}

.lg-outer .lg-thumb-outer.lg-dragging .lg-thumb {
  -webkit-transition-duration: 0s !important;
  -o-transition-duration: 0s !important;
     transition-duration: 0s !important;
}

.lg-outer.lg-thumb-open .lg-thumb-outer {
  -webkit-transform: translate3d(0, 0%, 0);
  transform: translate3d(0, 0%, 0);
}

.lg-outer .lg-thumb {
  padding: 10px 0;
  height: 100%;
  margin-bottom: -5px;
}

.lg-outer .lg-thumb-item {
  border-radius: 5px;
  cursor: pointer;
  float: left;
  overflow: hidden;
  height: 100%;
  border: 2px solid #fff;
  border-radius: 4px;
  margin-bottom: 5px;
}

.lg-outer .lg-thumb-item.active,
.lg-outer .lg-thumb-item:hover {
  border-color: #a90707;
}

.lg-outer .lg-thumb-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.lg-outer.lg-has-thumb .lg-item {
  padding-bottom: 120px;
}

.lg-outer.lg-can-toggle .lg-item {
  padding-bottom: 0;
}

.lg-outer.lg-pull-caption-up .lg-sub-html {
  -webkit-transition: bottom 0.25s ease;
  -o-transition: bottom 0.25s ease;
  transition: bottom 0.25s ease;
}

.lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html {
  bottom: 100px;
}

.lg-outer .lg-toggle-thumb {
  background-color: #0d0a0a;
  border-radius: 2px 2px 0 0;
  color: #999;
  cursor: pointer;
  font-size: 24px;
  height: 39px;
  line-height: 27px;
  padding: 5px 0;
  position: absolute;
  right: 20px;
  text-align: center;
  top: -39px;
  width: 50px;
}

.lg-outer .lg-toggle-thumb:after {
  content: "\e1ff";
}

.lg-outer .lg-toggle-thumb:hover {
  color: #fff;
}

.lg-outer .lg-video-cont {
  display: inline-block;
  vertical-align: middle;
  max-width: 1140px;
  max-height: 100%;
  width: 100%;
  padding: 0 5px;
}

.lg-outer .lg-video {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  position: relative;
}

.lg-outer .lg-video .lg-object {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.lg-outer .lg-video .lg-video-play {
  width: 84px;
  height: 59px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -42px;
  margin-top: -30px;
  z-index: 1080;
  cursor: pointer;
}

._no-webp .lg-outer .lg-has-vimeo .lg-video-play{
  background: url("../img/vimeo-play.png") no-repeat scroll 0 0 transparent; }

._no-webp .lg-outer .lg-has-vimeo:hover .lg-video-play{
  background: url("../img/vimeo-play.png") no-repeat scroll 0 -58px transparent; }

._no-webp .lg-outer .lg-has-html5 .lg-video-play{
  background: transparent url("../img/video-play.png") no-repeat scroll 0 0; }

.lg-outer .lg-has-html5 .lg-video-play {
  height: 64px;
  margin-left: -32px;
  margin-top: -32px;
  width: 64px;
  opacity: 0.8;
}

.lg-outer .lg-has-html5:hover .lg-video-play {
  opacity: 1;
}

._no-webp .lg-outer .lg-has-youtube .lg-video-play{
  background: url("../img/youtube-play.png") no-repeat scroll 0 0 transparent; }

._no-webp .lg-outer .lg-has-youtube:hover .lg-video-play{
  background: url("../img/youtube-play.png") no-repeat scroll 0 -60px transparent; }

.lg-outer .lg-video-object {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}

.lg-outer .lg-has-video .lg-video-object {
  visibility: hidden;
}

.lg-outer .lg-has-video.lg-video-playing .lg-object,
.lg-outer .lg-has-video.lg-video-playing .lg-video-play {
  display: none;
}

.lg-outer .lg-has-video.lg-video-playing .lg-video-object {
  visibility: visible;
}

.lg-progress-bar {
  background-color: #333;
  height: 5px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1083;
  opacity: 0;
  -webkit-transition: opacity 0.08s ease 0s;
  -o-transition: opacity 0.08s ease 0s;
  transition: opacity 0.08s ease 0s;
}

.lg-progress-bar .lg-progress {
  background-color: #a90707;
  height: 5px;
  width: 0;
}

.lg-progress-bar.lg-start .lg-progress {
  width: 100%;
}

.lg-show-autoplay .lg-progress-bar {
  opacity: 1;
}

.lg-autoplay-button:after {
  content: "\e01d";
}

.lg-show-autoplay .lg-autoplay-button:after {
  content: "\e01a";
}

.lg-outer.lg-css3.lg-zoom-dragging .lg-item.lg-complete.lg-zoomable .lg-img-wrap,
.lg-outer.lg-css3.lg-zoom-dragging .lg-item.lg-complete.lg-zoomable .lg-image {
  -webkit-transition-duration: 0s;
  -o-transition-duration: 0s;
     transition-duration: 0s;
}

.lg-outer.lg-use-transition-for-zoom .lg-item.lg-complete.lg-zoomable .lg-img-wrap {
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0, 0, 0.25, 1) 0s;
  -o-transition: -o-transform 0.3s cubic-bezier(0, 0, 0.25, 1) 0s;
  transition: -webkit-transform 0.3s cubic-bezier(0, 0, 0.25, 1) 0s;
  -o-transition: transform 0.3s cubic-bezier(0, 0, 0.25, 1) 0s;
  transition: transform 0.3s cubic-bezier(0, 0, 0.25, 1) 0s;
  transition: transform 0.3s cubic-bezier(0, 0, 0.25, 1) 0s, -webkit-transform 0.3s cubic-bezier(0, 0, 0.25, 1) 0s;
}

.lg-outer.lg-use-left-for-zoom .lg-item.lg-complete.lg-zoomable .lg-img-wrap {
  -webkit-transition: left 0.3s cubic-bezier(0, 0, 0.25, 1) 0s, top 0.3s cubic-bezier(0, 0, 0.25, 1) 0s;
  -o-transition: left 0.3s cubic-bezier(0, 0, 0.25, 1) 0s, top 0.3s cubic-bezier(0, 0, 0.25, 1) 0s;
  transition: left 0.3s cubic-bezier(0, 0, 0.25, 1) 0s, top 0.3s cubic-bezier(0, 0, 0.25, 1) 0s;
}

.lg-outer .lg-item.lg-complete.lg-zoomable .lg-img-wrap {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.lg-outer .lg-item.lg-complete.lg-zoomable .lg-image {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.15s !important;
  -o-transition: -o-transform 0.3s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.15s !important;
  -webkit-transition: opacity 0.15s, -webkit-transform 0.3s cubic-bezier(0, 0, 0.25, 1) 0s !important;
  transition: opacity 0.15s, -webkit-transform 0.3s cubic-bezier(0, 0, 0.25, 1) 0s !important;
  -o-transition: transform 0.3s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.15s !important;
  transition: transform 0.3s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.15s !important;
  transition: transform 0.3s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.15s, -webkit-transform 0.3s cubic-bezier(0, 0, 0.25, 1) 0s !important;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#lg-zoom-in:after {
  content: "\e311";
}

#lg-actual-size {
  font-size: 20px;
}

#lg-actual-size:after {
  content: "\e033";
}

#lg-zoom-out {
  opacity: 0.5;
  pointer-events: none;
}

#lg-zoom-out:after {
  content: "\e312";
}

.lg-zoomed #lg-zoom-out {
  opacity: 1;
  pointer-events: auto;
}

.lg-outer .lg-pager-outer {
  bottom: 60px;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  z-index: 1080;
  height: 10px;
}

.lg-outer .lg-pager-outer.lg-pager-hover .lg-pager-cont {
  overflow: visible;
}

.lg-outer .lg-pager-cont {
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  position: relative;
  vertical-align: top;
  margin: 0 5px;
}

.lg-outer .lg-pager-cont:hover .lg-pager-thumb-cont {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.lg-outer .lg-pager-cont.lg-pager-active .lg-pager {
  -webkit-box-shadow: 0 0 0 2px white inset;
          box-shadow: 0 0 0 2px white inset;
}

.lg-outer .lg-pager-thumb-cont {
  background-color: #fff;
  color: #fff;
  bottom: 100%;
  height: 83px;
  left: 0;
  margin-bottom: 20px;
  margin-left: -60px;
  opacity: 0;
  padding: 5px;
  position: absolute;
  width: 120px;
  border-radius: 3px;
  -webkit-transition: opacity 0.15s ease 0s, -webkit-transform 0.15s ease 0s;
  -o-transition: opacity 0.15s ease 0s, -o-transform 0.15s ease 0s;
  transition: opacity 0.15s ease 0s, -webkit-transform 0.15s ease 0s;
  -o-transition: opacity 0.15s ease 0s, transform 0.15s ease 0s;
  transition: opacity 0.15s ease 0s, transform 0.15s ease 0s;
  transition: opacity 0.15s ease 0s, transform 0.15s ease 0s, -webkit-transform 0.15s ease 0s;
  -webkit-transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
}

.lg-outer .lg-pager-thumb-cont img {
  width: 100%;
  height: 100%;
}

.lg-outer .lg-pager {
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 8px rgba(255, 255, 255, 0.7) inset;
          box-shadow: 0 0 0 8px rgba(255, 255, 255, 0.7) inset;
  display: block;
  height: 12px;
  -webkit-transition: box-shadow 0.3s ease 0s;
  -o-transition: box-shadow 0.3s ease 0s;
  -webkit-transition: -webkit-box-shadow 0.3s ease 0s;
  transition: -webkit-box-shadow 0.3s ease 0s;
  transition: box-shadow 0.3s ease 0s;
  transition: box-shadow 0.3s ease 0s, -webkit-box-shadow 0.3s ease 0s;
  width: 12px;
}

.lg-outer .lg-pager:hover,
.lg-outer .lg-pager:focus {
  -webkit-box-shadow: 0 0 0 8px white inset;
          box-shadow: 0 0 0 8px white inset;
}

.lg-outer .lg-caret {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px dashed;
  bottom: -10px;
  display: inline-block;
  height: 0;
  left: 50%;
  margin-left: -5px;
  position: absolute;
  vertical-align: middle;
  width: 0;
}

.lg-fullscreen:after {
  content: "\e20c";
}

.lg-fullscreen-on .lg-fullscreen:after {
  content: "\e20d";
}

.lg-outer #lg-dropdown-overlay {
  background-color: rgba(0, 0, 0, 0.25);
  bottom: 0;
  cursor: default;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1081;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: visibility 0s linear 0.18s, opacity 0.18s linear 0s;
  -o-transition: visibility 0s linear 0.18s, opacity 0.18s linear 0s;
  transition: visibility 0s linear 0.18s, opacity 0.18s linear 0s;
}

.lg-outer.lg-dropdown-active .lg-dropdown,
.lg-outer.lg-dropdown-active #lg-dropdown-overlay {
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
     transition-delay: 0s;
  -ms-transform: translate3d(0, 0px, 0);
  -webkit-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
  opacity: 1;
  visibility: visible;
}

.lg-outer.lg-dropdown-active #lg-share {
  color: #fff;
}

.lg-outer .lg-dropdown {
  background-color: #fff;
  border-radius: 2px;
  font-size: 14px;
  list-style-type: none;
  margin: 0;
  padding: 10px 0;
  position: absolute;
  right: 0;
  text-align: left;
  top: 50px;
  opacity: 0;
  visibility: hidden;
  -ms-transform: translate3d(0, 5px, 0);
  -webkit-transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
  -webkit-transition: -webkit-transform 0.18s linear 0s, visibility 0s linear 0.5s, opacity 0.18s linear 0s;
  -o-transition: -o-transform 0.18s linear 0s, visibility 0s linear 0.5s, opacity 0.18s linear 0s;
  -webkit-transition: visibility 0s linear 0.5s, opacity 0.18s linear 0s, -webkit-transform 0.18s linear 0s;
  transition: visibility 0s linear 0.5s, opacity 0.18s linear 0s, -webkit-transform 0.18s linear 0s;
  -o-transition: transform 0.18s linear 0s, visibility 0s linear 0.5s, opacity 0.18s linear 0s;
  transition: transform 0.18s linear 0s, visibility 0s linear 0.5s, opacity 0.18s linear 0s;
  transition: transform 0.18s linear 0s, visibility 0s linear 0.5s, opacity 0.18s linear 0s, -webkit-transform 0.18s linear 0s;
}

.lg-outer .lg-dropdown:after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  position: absolute;
  border: 8px solid transparent;
  border-bottom-color: #fff;
  right: 16px;
  top: -16px;
}

.lg-outer .lg-dropdown > li:last-child {
  margin-bottom: 0px;
}

.lg-outer .lg-dropdown > li:hover a,
.lg-outer .lg-dropdown > li:hover .lg-icon {
  color: #333;
}

.lg-outer .lg-dropdown a {
  color: #333;
  display: block;
  white-space: pre;
  padding: 4px 12px;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}

.lg-outer .lg-dropdown a:hover {
  background-color: rgba(0, 0, 0, 0.07);
}

.lg-outer .lg-dropdown .lg-dropdown-text {
  display: inline-block;
  line-height: 1;
  margin-top: -3px;
  vertical-align: middle;
}

.lg-outer .lg-dropdown .lg-icon {
  color: #333;
  display: inline-block;
  float: none;
  font-size: 20px;
  height: auto;
  line-height: 1;
  margin-right: 8px;
  padding: 0;
  vertical-align: middle;
  width: auto;
}

.lg-outer #lg-share {
  position: relative;
}

.lg-outer #lg-share:after {
  content: "\e80d";
}

.lg-outer #lg-share-facebook .lg-icon {
  color: #3b5998;
}

.lg-outer #lg-share-facebook .lg-icon:after {
  content: "\e901";
}

.lg-outer #lg-share-twitter .lg-icon {
  color: #00aced;
}

.lg-outer #lg-share-twitter .lg-icon:after {
  content: "\e904";
}

.lg-outer #lg-share-googleplus .lg-icon {
  color: #dd4b39;
}

.lg-outer #lg-share-googleplus .lg-icon:after {
  content: "\e902";
}

.lg-outer #lg-share-pinterest .lg-icon {
  color: #cb2027;
}

.lg-outer #lg-share-pinterest .lg-icon:after {
  content: "\e903";
}

.group {
  *zoom: 1;
}

.group:before,
.group:after {
  display: table;
  content: "";
  line-height: 0;
}

.group:after {
  clear: both;
}

.lg-outer {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  opacity: 0;
  -webkit-transition: opacity 0.15s ease 0s;
  -o-transition: opacity 0.15s ease 0s;
  transition: opacity 0.15s ease 0s;
}

.lg-outer * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.lg-outer.lg-visible {
  opacity: 1;
}

.lg-outer.lg-css3 .lg-item.lg-prev-slide,
.lg-outer.lg-css3 .lg-item.lg-next-slide,
.lg-outer.lg-css3 .lg-item.lg-current {
  -webkit-transition-duration: inherit !important;
  -o-transition-duration: inherit !important;
     transition-duration: inherit !important;
  -webkit-transition-timing-function: inherit !important;
  -o-transition-timing-function: inherit !important;
     transition-timing-function: inherit !important;
}

.lg-outer.lg-css3.lg-dragging .lg-item.lg-prev-slide,
.lg-outer.lg-css3.lg-dragging .lg-item.lg-next-slide,
.lg-outer.lg-css3.lg-dragging .lg-item.lg-current {
  -webkit-transition-duration: 0s !important;
  -o-transition-duration: 0s !important;
     transition-duration: 0s !important;
  opacity: 1;
}

.lg-outer.lg-grab img.lg-object {
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}

.lg-outer.lg-grabbing img.lg-object {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -o-grabbing;
  cursor: -ms-grabbing;
  cursor: grabbing;
}

.lg-outer .lg {
  height: 100%;
  width: 100%;
  position: relative;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  max-height: 100%;
}

.lg-outer .lg-inner {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  white-space: nowrap;
}

.lg-outer .lg-item {
  background: url("../img/icons/loading.gif") no-repeat scroll center center transparent;
  display: none !important;
}

.lg-outer.lg-css3 .lg-prev-slide,
.lg-outer.lg-css3 .lg-current,
.lg-outer.lg-css3 .lg-next-slide {
  display: inline-block !important;
}

.lg-outer.lg-css .lg-current {
  display: inline-block !important;
}

.lg-outer .lg-item,
.lg-outer .lg-img-wrap {
  display: inline-block;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
}

.lg-outer .lg-item:before,
.lg-outer .lg-img-wrap:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}

.lg-outer .lg-img-wrap {
  position: absolute;
  padding: 0 5px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.lg-outer .lg-item.lg-complete {
  background-image: none;
}

.lg-outer .lg-item.lg-current {
  z-index: 1060;
}

.lg-outer .lg-image {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
  width: auto !important;
  height: auto !important;
}

.lg-outer.lg-show-after-load .lg-item .lg-object,
.lg-outer.lg-show-after-load .lg-item .lg-video-play {
  opacity: 0;
  -webkit-transition: opacity 0.15s ease 0s;
  -o-transition: opacity 0.15s ease 0s;
  transition: opacity 0.15s ease 0s;
}

.lg-outer.lg-show-after-load .lg-item.lg-complete .lg-object,
.lg-outer.lg-show-after-load .lg-item.lg-complete .lg-video-play {
  opacity: 1;
}

.lg-outer .lg-empty-html {
  display: none;
}

.lg-outer.lg-hide-download #lg-download {
  display: none;
}

.lg-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1040;
  background-color: rgba(0, 0, 0, 0.9);
  opacity: 0;
  -webkit-transition: opacity 0.15s ease 0s;
  -o-transition: opacity 0.15s ease 0s;
  transition: opacity 0.15s ease 0s;
}

.lg-backdrop.in {
  opacity: 1;
}

.lg-css3.lg-no-trans .lg-prev-slide,
.lg-css3.lg-no-trans .lg-next-slide,
.lg-css3.lg-no-trans .lg-current {
  -webkit-transition: none 0s ease 0s !important;
  -o-transition: none 0s ease 0s !important;
  transition: none 0s ease 0s !important;
}

.lg-css3.lg-use-css3 .lg-item {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.lg-css3.lg-use-left .lg-item {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.lg-css3.lg-fade .lg-item {
  opacity: 0;
}

.lg-css3.lg-fade .lg-item.lg-current {
  opacity: 1;
}

.lg-css3.lg-fade .lg-item.lg-prev-slide,
.lg-css3.lg-fade .lg-item.lg-next-slide,
.lg-css3.lg-fade .lg-item.lg-current {
  -webkit-transition: opacity 0.1s ease 0s;
  -o-transition: opacity 0.1s ease 0s;
  transition: opacity 0.1s ease 0s;
}

.lg-css3.lg-slide.lg-use-css3 .lg-item {
  opacity: 0;
}

.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-prev-slide {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-next-slide {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-current {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-prev-slide,
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-next-slide,
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-current {
  -webkit-transition: -webkit-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
  -o-transition: -o-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
  -webkit-transition: opacity 0.1s ease 0s, -webkit-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
  transition: opacity 0.1s ease 0s, -webkit-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
  -o-transition: transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
  transition: transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
  transition: transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s, -webkit-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
}

.lg-css3.lg-slide.lg-use-left .lg-item {
  opacity: 0;
  position: absolute;
  left: 0;
}

.lg-css3.lg-slide.lg-use-left .lg-item.lg-prev-slide {
  left: -100%;
}

.lg-css3.lg-slide.lg-use-left .lg-item.lg-next-slide {
  left: 100%;
}

.lg-css3.lg-slide.lg-use-left .lg-item.lg-current {
  left: 0;
  opacity: 1;
}

.lg-css3.lg-slide.lg-use-left .lg-item.lg-prev-slide,
.lg-css3.lg-slide.lg-use-left .lg-item.lg-next-slide,
.lg-css3.lg-slide.lg-use-left .lg-item.lg-current {
  -webkit-transition: left 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
  -o-transition: left 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
  transition: left 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
}

.header {
  position: fixed;
  z-index: 20;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
}

.header._scroll {
  background: rgba(0, 0, 0, 0.623);
}

.header__content {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.header__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 0;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.header__logo {
  display: inline-block;
  width: 250px;
  margin-right: 50px;
}

.header__logo img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.top-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 0;
  border-bottom: 1px solid #424242;
}

.nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.nav__li {
  margin-right: 30px;
}

.nav__li:last-child {
  margin-right: 0;
}

.nav__link {
  text-transform: uppercase;
  font-size: 22px;
  color: #fff;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.nav__link:hover {
  color: #b1aeae;
}

.icon-menu {
  display: none;
}

._no-webp .footer{
  background-image: url("../img/bg-footer.jpg"); }

.footer {
  position: relative;
  z-index: 2;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: #000;
  padding-top: 50px;
}

.footer::before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.705);
  width: 100%;
  height: 100%;
}

.footer__content {
  position: relative;
  z-index: 3;
}

.footer__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
}

.footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer__box {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
}

.footer__logo {
  display: block;
  width: 300px;
  height: 120px;
  margin: 0 0 30px 0;
}

.footer__logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.footer__title {
  color: #fff;
  font-size: 20px;
  margin: 0 0 20px 0;
  font-family: Raleway-Light;
  text-transform: uppercase;
}

.footer__copy {
  position: relative;
  z-index: 5;
  padding: 10px 0;
  border-top: 1px solid #fff;
}

.footer__autor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  font-size: 18px;
}

.footer__autor a {
  color: inherit;
}

.contacts__list_flexdirection li {
  margin: 0 0 10px 0;
}

.footer-products {
  padding: 0 30px;
}

.footer-products__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 20px 0;
  padding: 10px 0;
}

.footer-products__row:last-child {
  margin: 0;
  border-top: 1px solid #646363;
}

.footer-products__img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 30%;
          flex: 0 0 30%;
  padding: 0 0 50% 0;
  margin-right: 10px;
}

.footer-products__text {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  color: #fff;
  font-size: 18px;
}

.footer-products__text:hover {
  text-decoration: underline;
}

.footer-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: ce;
      -ms-flex-pack: ce;
          justify-content: ce;
}

.footer-column__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.3333%;
          flex: 0 1 33.3333%;
  padding: 0 10px;
}

.footer-column__list_flexdirection {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer-column__list_flexdirection .footer-column__li {
  margin: 0 10px 0 0;
}

.footer-column__list_flexdirection .footer-column__li:last-child {
  margin: 0;
}

.footer-column__link {
  font-size: 18px;
  color: #ffffff;
}

.footer-column__link:hover {
  text-decoration: underline;
}

.footer-column__li {
  margin: 0 0 20px 0;
}

.logo {
  display: inline-block;
  position: relative;
  z-index: 21;
  width: 60px;
  height: 40px;
  margin: 0 20px;
  line-height: 25px;
}

.logo.logo_beeg {
  width: 310px;
  height: 200px;
}

._no-webp .logo::before{
  background-image: url("../img/logo-w.png"); }

.logo::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-filter: blur(5px);
          filter: blur(5px);
  -webkit-animation: blur 6s infinite;
          animation: blur 6s infinite;
}

._no-webp .logo::after{
  background-image: url("../img/dis-b.png"); }

.logo::after {
  content: '';
  display: block;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

@-webkit-keyframes blur {
  0% {
    -webkit-filter: blur(3px);
            filter: blur(3px);
  }

  50% {
    -webkit-filter: blur(10px);
            filter: blur(10px);
  }

  100% {
    -webkit-filter: blur(3px);
            filter: blur(3px);
  }
}

@keyframes blur {
  0% {
    -webkit-filter: blur(3px);
            filter: blur(3px);
  }

  50% {
    -webkit-filter: blur(10px);
            filter: blur(10px);
  }

  100% {
    -webkit-filter: blur(3px);
            filter: blur(3px);
  }
}

.main-sliders {
  position: relative;
  position: relative;
}

._no-webp .main-sliders::before{
  background: url("../img/svet2.png") bottom right no-repeat; }

.main-sliders::before {
  content: "";
  width: 650px;
  height: 100%;
  background-size: cover;
  position: absolute;
  -o-object-fit: cover;
     object-fit: cover;
  top: -150px;
  left: -170px;
  z-index: 10;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.main-sliders__sliders {
  padding-bottom: 170px;
}

.main-sliders__wrapper {
  position: relative;
}

.main-sliders__left,
.main-sliders__right {
  position: absolute;
  z-index: 20;
  top: 40%;
  -webkit-transform: translate(0, -40%);
      -ms-transform: translate(0, -40%);
          transform: translate(0, -40%);
  width: 40px;
  height: 40px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.main-sliders__left {
  left: 20px;
  background-image: url("../img/icons/p-left.svg");
}

.main-sliders__right {
  right: 20px;
  background-image: url("../img/icons/p-right.svg");
}

.main-sliders__gif {
  position: absolute;
  z-index: 5;
  top: 0;
  right: 30px;
  width: 300px;
  height: 300px;
}

.main-sliders__gif img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.main-sliders__slide {
  position: relative;
}

.main-sliders__slide::before {
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, right top, left top, color-stop(60%, black), to(rgba(255, 255, 255, 0)));
  background: -o-linear-gradient(right, black 60%, rgba(255, 255, 255, 0));
  background: linear-gradient(-90deg, black 60%, rgba(255, 255, 255, 0));
  width: 100%;
  height: 100%;
}

.main-sliders .swiper-slide-active {
  z-index: 5;
}

.main-sliders__content {
  position: relative;
  z-index: 5;
  min-height: 600px;
  padding-top: 160px !important;
  padding-bottom: 20px;
}

.main-sliders__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 50px 0 20px 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.main-sliders__column {
  position: relative;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
}

.main-sliders__title {
  font-family: "Playfair";
  color: white;
  line-height: 117.85714%;
  font-weight: 400;
  font-size: 56px;
  margin: 0 0 30px 0;
}

.main-sliders__image {
  position: absolute;
  z-index: 5;
  top: 0;
  left: 40%;
  width: 350px;
  height: 590px;
}

.main-sliders__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.advantage {
  padding: 50px 0 100px 0;
  margin: 0 0 70px  0;
}

.advantage__wrapper {
  text-align: center;
}

.advantage__text {
  max-width: 800px;
  margin: 0 auto 30px auto !important;
}

._no-webp .advantage__row{
  background-image: url("../img/bg-adv.png"); }

.advantage__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.advantage__column {
  position: relative;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.3333%;
          flex: 0 1 33.3333%;
}

.advantage__column_images {
  min-height: 400px;
  margin: 10px 0;
}

.advantage__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.advantage__items_revers {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.advantage__content {
  text-align: left;
  margin: 0 0 0 20px;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.advantage__content_right {
  text-align: right;
  margin: 0 20px 0 0;
}

.advantage__name {
  display: block;
}

.advantage__icon {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 80px;
          flex: 0 0 80px;
}

.advantage__images {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 600px;
}

.advantage__images img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.advantage__images:hover .advantage__img1 {
  display: none;
}

.advantage__images:hover .advantage__img2 {
  display: block;
}

.advantage__img2 {
  display: none;
}

.abaut-products__row {
  padding: 50px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.abaut-products__row_revers {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.abaut-products__row._active .abaut-products__img {
  -webkit-transform: translate(0, -60px);
      -ms-transform: translate(0, -60px);
          transform: translate(0, -60px);
}

.abaut-products__column {
  position: relative;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
}

.abaut-products__bg {
  position: relative;
  padding: 0 0 50% 0;
}

.abaut-products__img {
  position: absolute;
  top: 0;
  width: 300px;
  height: 400px;
  -webkit-transform: translate(0, 150px);
      -ms-transform: translate(0, 150px);
          transform: translate(0, 150px);
  -webkit-transition: all 2.0s;
  -o-transition: all 2.0s;
  transition: all 2.0s;
}

.abaut-products__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.abaut-products__img_right {
  right: 0;
}

.abaut-products__img_left {
  left: 0;
}

._no-webp .abaut-products__content{
  background-image: url("../img/bg-adv.png"); }

.abaut-products__content {
  max-width: 700px;
  margin: 0 auto;
  padding: 0 20px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
}

.abaut-products__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.abaut-products__link:first-child {
  margin-right: 20px;
}

.numbers-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -20px;
}

.numbers-row__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  padding: 0 20px;
}

.numbers-row__number {
  color: #f2ad44;
  font-size: 38px;
  font-weight: 700;
  margin: 0 0 20px 0;
}

.products__content {
  text-align: center;
}

.products__sliders {
  position: relative;
}

.products__right,
.products__left {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  width: 24px;
  height: 24px;
  background-size: cover;
  background-position: center;
  cursor: pointer;
}

.products__left {
  left: 0;
  background-image: url("../img/icons/product-left.svg");
}

.products__right {
  right: 0;
  background-image: url("../img/icons/product-right.svg");
}

.products__slide {
  position: relative;
  text-align: center;
}

.products__labels {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #fff;
  background-color: #459647;
}

.products__img {
  padding: 0 0 164% 0;
  margin: 0 0 20px 0;
}

.products__name {
  display: block;
  font-size: 20px;
  margin: 0 0 10px 0;
  color: #000;
}

.products__name:hover {
  text-decoration: underline;
}

.products__category {
  color: #9E9E9E;
}

.portofoliu {
  padding: 100px 0;
}

.portofoliu__content {
  text-align: center;
}

.portofoliu__sliders {
  position: relative;
}

.portofoliu__slide {
  position: relative;
}

.portofoliu__img {
  padding: 0 0 160% 0;
}

.portofoliu__name {
  position: absolute;
  left: 50%;
  bottom: 100px;
  color: #fff;
  font-size: 30px;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 100%;
  background-color: rgba(242, 172, 68, 0.335);
  padding: 5px;
}

.reviews {
  background-color: #000;
  padding: 50px 0;
}

.reviews__title {
  color: #fff !important;
  margin: 0 0 50px 0 !important;
}

.reviews__slider {
  max-width: 750px;
  margin: 0 auto;
}

.reviews__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.reviews__img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 150px;
          flex: 0 0 150px;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 50px;
}

.reviews__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.reviews__name {
  color: #fff;
  font-size: 25px;
  margin: 0 0 20px 0;
}

.reviews__text {
  display: inline-block;
  color: #fff;
  font-size: 20px;
  line-height: 25px;
  margin: 0 0 20px 0;
}

.reviews__control {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.reviews__left,
.reviews__right {
  cursor: pointer;
  width: 35px;
  height: 35px;
  border: 2px solid #fff;
  border-radius: 50%;
}

.reviews__left path,
.reviews__right path {
  fill: #fff;
}

.reviews__left svg,
.reviews__right svg {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.reviews .swiper-button-disabled {
  opacity: 0.6;
}

.reviews__left {
  margin-right: 20px;
}

.star {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.star__item {
  margin-right: 10px;
}

.star__item:last-child {
  margin-right: 0;
}

.contacts-us {
  position: relative;
  background-color: #f9f9f9;
  padding: 50px 0;
}

.contacts-us::before {
  content: '';
  display: block;
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 50px;
  background-image: url("../img/polygon.svg");
}

.contacts-us__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.contacts-us__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
}

.contacts-us__form {
  margin-right: 20px;
}

.contacts-us__map {
  height: 100%;
}

.contacts-us__iframe {
  width: 100%;
  height: 100%;
}

.form__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -15px;
}

.form__line {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  padding: 0 15px;
  margin: 0 0 30px 0;
}

.form__label {
  display: block;
  margin: 0 0 10px 0;
  font-size: 18px;
}

.form__input {
  background-color: transparent;
  width: 100%;
  height: 40px;
  border: 1px solid #afacac;
  font-size: 18px;
}

.form__textare {
  background-color: transparent;
  width: 100%;
  border: 1px solid #afacac;
  font-size: 18px;
  min-height: 150px;
  margin: 0 0 20px 0;
  resize: none;
}

.abaut {
  padding: 50px 0;
}

.abaut__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.abaut__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
}

.abaut__img {
  margin-right: 50px;
  padding: 0 0 100% 0;
}

.abaut__subtitle {
  line-height: 26px;
  font-size: 18px;
  color: rgba(0, 0, 0, 0.3);
  margin: 0 0 20px 0;
}

.experience {
  position: relative;
  padding: 40px 0;
  margin: 0 0 40px 0;
}

.experience::before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.794);
}

.experience__content {
  position: relative;
  z-index: 2;
}

.experience__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.experience__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
}

.experience__column:first-child {
  margin-right: 50px;
}

.experience__subtitle {
  margin-top: 40px;
  font-size: 20px;
  color: #fff;
}

.experience-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.experience-row__items {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  text-align: center;
  padding: 30px 10px;
  border-top: 1px solid #fff;
}

.experience-row__items:nth-child(odd) {
  border-right: 1px solid #fff;
}

.experience-row__items:nth-child(1),
.experience-row__items:nth-child(2) {
  border-top: none;
}

.experience-row__nr {
  color: #fff;
  font-size: 45px;
  display: block;
  font-family: "Playfair";
  margin: 0 0 20px 0;
}

.experience-row__text {
  font-size: 18px;
  color: rgba(255, 255, 255, 0.8);
}

.services {
  padding: 50px 0;
}

.services__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.services__row_revers {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.services__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  overflow: hidden;
}

.services__img {
  display: block;
  padding: 0 0 60% 0;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.services__img:before {
  content: "";
  display: inline-block;
  position: absolute;
  z-index: 5;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: url("../img/icons/play-circle-fill.svg") center no-repeat;
  background-size: cover;
  width: 50px;
  height: 50px;
}

.services__img:hover {
  -webkit-transform: scale(1.01);
      -ms-transform: scale(1.01);
          transform: scale(1.01);
}

.services-content {
  max-width: 900px;
  padding: 0 50px;
}

.services-content_left {
  margin-left: auto;
}

.services-content_right {
  margin-right: auto;
}

.services-content__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.services-content__row_revers {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.services-content__img {
  padding: 0 0 50% 0;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 30%;
          flex: 0 0 30%;
  margin-right: 10px;
}

.services-content__img_mleft {
  margin: 0 0 0 10px;
}

.services-content__content {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.services-content__text-top {
  font-size: 18px;
  margin: 0 0 20px 0;
}

.product__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 0;
  padding: 50px 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.product__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  min-width: 0;
}

.product__breadcrumb {
  margin: 0 0 40px 0;
}

.product-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 0;
}

.product-slide__nav {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 200px;
          flex: 0 0 200px;
  min-width: 0;
}

.product-slide__left {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 0;
}

.product-slide__items {
  text-align: center;
  background-color: #f9f9f9;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.product-slide__items img {
  cursor: pointer;
  width: 200px;
  height: 400px;
  -o-object-fit: contain;
     object-fit: contain;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.product-slide__items img:hover {
  -webkit-transform: scale(1.6);
      -ms-transform: scale(1.6);
          transform: scale(1.6);
}

.nav-slide__items {
  overflow: hidden;
  margin: 0 0 10px 0;
}

.nav-slide__control {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.nav-slide__up,
.nav-slide__dow {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  height: 40px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-color: #f9f9f9;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}

.nav-slide__up {
  background-image: url("../img/icons/arrow-up.svg");
}

.nav-slide__dow {
  background-image: url("../img/icons/arrow-dow.svg");
  margin-right: 20px;
}

.nav-slide__item {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.3333%;
          flex: 0 1 33.3333%;
  height: 130px !important;
  padding: 30px;
  background-color: #f9f9f9;
  cursor: pointer;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.nav-slide__item img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.nav-slide__item:hover {
  background-color: #fff;
  opacity: 0.8;
}

.nav-slide .swiper-slide-active {
  background-color: #fff;
}

.product-info__title {
  margin: 0 0 50px 0;
}

.product-info__price {
  color: #E0B252;
  font-weight: 600;
  font-size: 40px;
  display: inline-block;
  margin: 0 0 40px 0;
}

.contacts-map {
  height: 500px;
  margin: 10px 0 60px 0;
}

.questions {
  margin: 0 0 10px 0;
}

.questions__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.questions__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
}

.questions__column:first-child {
  padding-right: 30px;
  border-right: 2px solid #e8e8e8;
}

.questions__column:last-child {
  padding-left: 40px;
}

.questions__title {
  margin: 0 0 50px 0 !important;
}

.spollers-block__item {
  border-bottom: 2px solid #e8e8e8;
}

.spollers-block__item:first-child {
  border-top: 2px solid #e8e8e8;
}

.spollers-block__title {
  position: relative;
  cursor: pointer;
  color: #333;
  font-size: 18px;
  font-weight: 600;
  padding: 20px 30px 20px 0;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.spollers-block__title:after {
  content: "";
  display: inline-block;
  position: absolute;
  right: 0;
  top: 20px;
  width: 15px;
  height: 15px;
  background: url("../img/icons/arrow-dow.svg") center no-repeat;
  background-size: cover;
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  -o-transition: transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
}

.spollers-block__title._active:after {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.spollers-block__body {
  color: #999696;
  line-height: 26px;
  font-size: 18px;
  margin: 0 0 30px 0;
  display: none;
}

.category {
  margin-top: 20px;
}

.category__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -20px;
}

.category__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.3333%;
          flex: 0 1 33.3333%;
  padding: 0 20px;
  margin: 0 0 40px 0;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.category__column:hover {
  -webkit-transform: scale(1.02);
      -ms-transform: scale(1.02);
          transform: scale(1.02);
}

.category__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  z-index: 1;
  background-color: #f8f8f8;
  padding: 20px;
}

.category__img {
  width: 100%;
  position: relative;
  padding: 0 0 80% 0;
  margin: 0 0 20px 0;
}

.category__img img {
  -o-object-fit: contain !important;
     object-fit: contain !important;
}

.category__info {
  position: relative;
  z-index: 2;
}

.category__title {
  font-size: 20px;
  text-transform: uppercase;
  color: #000;
  margin: 0 0 10px;
  line-height: 23px;
}

.category__canty {
  font-size: 16px;
  color: #333;
}

.catalog {
  margin: 50px 0;
}

.catalog__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -20px;
}

.catalog__column {
  position: relative;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.3333%;
          flex: 0 1 33.3333%;
  padding: 0 20px;
  margin: 0 0 40px 0;
  text-align: center;
}

.catalog__img {
  width: 100%;
  padding: 0 0 100% 0;
  margin: 0 0 20px 0;
}

.catalog__img img {
  -o-object-fit: contain !important;
     object-fit: contain !important;
}

.catalog__name {
  display: block;
  margin: 0 0 10px 0;
  font-size: 20px;
  color: #000;
}

.catalog__subname {
  display: block;
  color: #9E9E9E;
  margin: 0 0 10px 0;
}

.catalog__price {
  color: #E0B252;
  font-size: 20px;
  font-family: Roboto;
}

.page {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.text-block {
  display: block;
  color: #999696;
  line-height: 26px;
  font-size: 18px;
  margin: 0 0 30px 0;
}

.text-label {
  font-family: "GreatVibes";
  font-style: italic;
  color: #f2ad44;
  line-height: 128.57143%;
  font-size: 35px;
  margin: 0 0 15px 0;
}

.title-block {
  line-height: 45px;
  font-size: 35px;
  margin: 0 0 15px 0;
}

.title-block_w {
  color: #fff;
}

.btn-block {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  background-color: #f2ad44;
  color: white;
  font-weight: 500;
  font-size: 16px;
  padding: 0 30px;
  height: 45px;
  text-transform: uppercase;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  text-align: center;
  margin: 0 0 10px 0;
  font-weight: 600;
}

.btn-block_ftsz {
  font-size: 26px;
}

.btn-block:hover {
  background-color: #c57a09;
}

.btn-block_black {
  background-color: #33373f;
}

.btn-block_black:hover {
  background-color: #525355;
}

.contacts__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.contacts__list_flexdirection {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.contacts__item {
  display: inline-block;
  line-height: 25px;
  color: #fff;
  text-transform: uppercase;
  padding-left: 25px;
  background-repeat: no-repeat;
  background-position: left 5px;
  margin-right: 15px;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  font-size: 18px;
  font-family: "Roboto";
}

.contacts__item_nomg {
  margin-right: 0;
  padding-left: 0;
  text-align: center;
}

.contacts__item_tel {
  background-image: url("../img/icons/phone-icon.svg");
}

.contacts__item_tel-footer {
  background-image: url("../img/icons/mobile.svg");
}

.contacts__item_mail {
  background-image: url("../img/icons/email-icon.svg");
}

.contacts__item_mail-footer {
  background-image: url("../img/icons/envelope-o.svg");
}

.contacts__item_adress {
  background-image: url("../img/icons/location-arrow.svg");
}

.contacts__item:hover {
  color: #b1aeae;
}

.breadcrumb__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.breadcrumb__list li::after {
  content: '/';
  color: #8E8E8E;
  margin: 0 10px;
}

.breadcrumb__list li:last-child {
  margin-right: 0;
}

.breadcrumb__list li:last-child::after {
  display: none;
}

.breadcrumb__link {
  color: #8E8E8E;
}

.breadcrumb__link_active {
  color: #000;
}

@media (min-width: 600px) {
  .product-slide__left {
    margin-left: 20px;
  }

  .nav-slide__items {
    padding-bottom: 50px;
  }

  .nav-slide__items .swiper-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    height: 600px;
  }
}

@media (min-width: 767.98px) {
  .header._scroll .header__content {
    margin: -46px auto 0 auto;
  }

  .top-header__contacts {
    margin-right: 20px;
  }
}

@media (min-width: 991.98px) {
  .product-info {
    padding: 50px;
  }
}

@media (min-width: 1025px) {
  .lg-outer .lg-thumb-item {
    -webkit-transition: border-color 0.25s ease;
    -o-transition: border-color 0.25s ease;
    transition: border-color 0.25s ease;
  }
}

@media (max-width: 1790px) {
  .main-sliders__image {
    left: 20%;
  }
}

@media (max-width: 1720px) {
  .main-sliders__gif {
    width: 200px;
    height: 200px;
    top: 10%;
    right: 0;
  }
}

@media (max-width: 1550px) {
  .main-sliders__image {
    top: 50px;
    left: 0;
    width: 300px;
    height: 500px;
  }
}

@media (max-width: 1232px) {
  ._container {
    max-width: 970px;
  }

  .nav__link {
    font-size: 15px;
  }

  .product-slide__items img:hover {
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
  }

  .contacts__item {
    font-size: 12px;
  }
}

@media (max-width: 991.98px) {
  ._container {
    max-width: 750px;
  }

  .header__logo {
    width: 150px;
  }

  .nav__li {
    margin-right: 20px;
  }

  .footer__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .footer__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }

  .footer__column:first-child {
    margin: 0 0 20px 0;
  }

  .main-sliders::before {
    top: -150px;
    left: -300px;
  }

  .main-sliders__image {
    top: 180px;
    left: 0;
    width: 230px;
    height: 400px;
  }

  .advantage {
    padding: 50px 0 0 0;
    margin: 0 0 20px 0;
  }

  .advantage__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .advantage__descr {
    max-width: 400px;
  }

  .advantage__descr_right {
    margin-left: auto;
  }

  .advantage__images {
    height: 400px;
  }

  .abaut-products__row {
    padding: 20px 0;
  }

  .abaut-products__img {
    width: 200px;
    height: 300px;
  }

  .form__line {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }

  .services__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    margin: 20px 0;
  }

  .services__img {
    padding: 0 0 50% 0;
  }

  .services-content__row {
    margin: 0 0 20px 0;
  }

  .product__row {
    padding: 0 0 50px 0;
  }

  .product__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }

  .product__column:first-child {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }

  .category__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
  }

  .catalog__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
  }
}

@media (max-width: 767.98px) {
  ._container {
    max-width: none;
    padding: 0 10px;
  }

  .header__bottom {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .top-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    -webkit-transform: translate(100%, 0);
        -ms-transform: translate(100%, 0);
            transform: translate(100%, 0);
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    overflow: auto;
    padding: 100px 0 50px 0;
  }

  .nav._active {
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
  }

  .nav__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .nav__li {
    margin: 0 0 30px 0;
  }

  .nav__link {
    font-size: 20px;
  }

  .icon-menu {
    display: block;
    position: relative;
    width: 30px;
    height: 18px;
    cursor: pointer;
    z-index: 5;
  }

  .icon-menu span {
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    top: calc(50% - 1px);
    left: 0px;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #fff;
  }

  .icon-menu span:first-child {
    top: 0px;
  }

  .icon-menu span:last-child {
    top: auto;
    bottom: 0px;
  }

  .icon-menu._active span {
    -webkit-transform: scale(0);
        -ms-transform: scale(0);
            transform: scale(0);
  }

  .icon-menu._active span:first-child {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: calc(50% - 1px);
  }

  .icon-menu._active span:last-child {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    bottom: calc(50% - 1px);
  }

  .main-sliders__left,
  .main-sliders__right {
    display: none;
  }

  .main-sliders__content {
    padding-top: 100px !important;
  }

  .main-sliders__content {
    padding-top: 50px !important;
  }

  .main-sliders__title {
    font-size: 40px;
  }

  .main-sliders__image {
    width: 150px;
    height: 300px;
    top: 50%;
  }

  .abaut-products__row._active .abaut-products__img {
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
  }

  .abaut-products__row {
    display: block;
  }

  .abaut-products__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }

  .abaut-products__bg {
    padding: 0 0 30% 0;
    margin: 0  0 110px 0;
  }

  .abaut-products__img {
    -webkit-transform: translate(0, 20px);
        -ms-transform: translate(0, 20px);
            transform: translate(0, 20px);
    width: 150px;
    height: 200px;
  }

  .contacts-us__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }

  .contacts-us__form {
    margin-right: 0;
  }

  .abaut__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }

  .abaut__column:first-child {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }

  .abaut__img {
    margin-right: 0;
    padding: 0 0 50% 0;
  }

  .experience__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .experience__column:first-child {
    margin: 0 0 40px 0;
  }

  .experience__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }

  .contacts-map {
    height: 300px;
  }

  .questions__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }

  .questions__column:first-child {
    padding: 0;
    border-right: none;
    margin: 0 0 40px 0;
  }

  .questions__column:last-child {
    padding: 0;
  }
}

@media (max-width: 600px) {
  .product-slide {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .product-slide__nav {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }

  .nav-slide__control {
    display: none;
  }
}

@media (max-width: 479.98px) {
  .footer__inner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .footer__box {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }

  .footer-products {
    padding: 0;
  }

  .footer-column {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .footer-column__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
  }

  .footer-column__list_flexdirection {
    margin: 0 0 10px 0;
  }

  .main-sliders__gif {
    width: 100px;
    height: 100px;
    top: 45px;
  }

  .main-sliders__content {
    padding-top: 90px !important;
  }

  .main-sliders__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }

  .main-sliders__image {
    left: 50%;
    width: 100px;
    height: 200px;
  }

  .reviews__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .reviews__img {
    margin: 0 0 20px 0;
  }

  .services-content {
    padding: 0 10px;
  }

  .services-content__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .services-content__img {
    margin: 0  0 20px 0;
  }

  .category__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }

  .text-label {
    font-size: 20px;
    margin: 0 0 5px 0;
  }

  .btn-block {
    padding: 0 10px;
  }

  .contacts__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .contacts__list li {
    margin: 0 0 10px 0;
  }
}

@media (min-width: 600px) and (max-width: 1232px) {
  .nav-slide__items .swiper-wrapper {
    height: 500px;
  }
}

._webp .lg-outer .lg-has-vimeo .lg-video-play{ background: url(../img/vimeo-play.webp) no-repeat scroll 0 0 transparent; }

._webp .lg-outer .lg-has-vimeo:hover .lg-video-play{ background: url(../img/vimeo-play.webp) no-repeat scroll 0 -58px transparent; }

._webp .lg-outer .lg-has-html5 .lg-video-play{ background: transparent url(../img/video-play.webp) no-repeat scroll 0 0; }

._webp .lg-outer .lg-has-youtube .lg-video-play{ background: url(../img/youtube-play.webp) no-repeat scroll 0 0 transparent; }

._webp .lg-outer .lg-has-youtube:hover .lg-video-play{ background: url(../img/youtube-play.webp) no-repeat scroll 0 -60px transparent; }

._webp .footer{ background-image: url(../img/bg-footer.webp); }

._webp .logo::before{ background-image: url(../img/logo-w.webp); }

._webp .logo::after{ background-image: url(../img/dis-b.webp); }

._webp .main-sliders::before{ background: url(../img/svet2.webp) bottom right no-repeat; }

._webp .advantage__row{ background-image: url(../img/bg-adv.webp); }

._webp .abaut-products__content{ background-image: url(../img/bg-adv.webp); }